# Uses of Class
com.ngrok.definitions.AgentIngressList

Packages that use AgentIngressList
Package
Description
com.ngrok.services

- ## Uses of AgentIngressList in com.ngrok.services

  Methods in com.ngrok.services that return types with arguments of type AgentIngressList
  Modifier and Type
  Method
  Description
  `Page<AgentIngressList>`
  AgentIngresses.ListCallBuilder.`blockingCall()`
  Initiates the API call and blocks until it returns.
  `CompletionStage<Page<AgentIngressList>>`
  AgentIngresses.ListCallBuilder.`call()`
  Initiates the API call asynchronously.